a:link {
	color: #006633;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
} 

a:active {
	color: #006633; 
	font-weight: bold; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
} 

a:visited {
	color: #990000; 
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
} 

a:hover {
	color: #990000; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; font-size: 12px;
	font-weight: bold;
} 
	
body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
} 

td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #000000;
} 

li {
	color: #000000;
} 

ul {
	color: #990000;
	list-style-type: square;
} 

ol {
	color: #000000;
	list-style-type: decimal; 
	list-style-image: none;
} 

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold; 
	color: #990000;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: bold;
	color: #006633; 
	line-height: normal;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px; 
	color: #006633; 
	font-weight: bold;
}

h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 36px; font-weight: bold; 
	color: #006633;
}

.tdbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.bodybg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: ffffcc;
}

h4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;
	font-style: italic; 
	font-weight: bold;
	color: #006633;
}

.tdital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-style: italic; 
	color: #000000;
}

i { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: italic; 
	color: #000000;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24px;
	font-weight: bold; 
	color: #990000;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	color: #990000; 
	font-weight: bold;
}

.boxheader { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold; 
	color: #990000;
}

ol { 
}

li2 { 
	list-style-type: decimal
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24px;
	font-weight: bold; 
	color: #990000; 
	line-height: 130%;
}

.headline_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold; 
	color: #336633;
	line-height: 130%;
}

.header_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight: bold;
	color: #336633;
}

.boxheader_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold; 
	color: #336633;
}

.tdbodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px; 
	color: #000000;
}

.tdbody_green {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	color: #006633;
}

.tdbody_brn {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	color: #990000;
}

.tdbody_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #000000;
}

.tdbody_10pt {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #000000;
}

.tdbody_10pt_blue { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #0000FF;
}

.tdbody_10pt_red {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #ff0000;
}

.tdbody_12pt_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #999999;
}

.tdbody_10pt_green {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #336633;
}

.dropcap {
	display: block;
	float: left;
	font-size: 200%;
	font-family: Verdana, Arial, Helivetica, sans-serif;
	font-weight: bold;
	height: .5em;
	margin-bottom: -.4em;
	padding: .0em  00.2em 0 0;
	line-height: 30px;
}
  
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	margin: auto;
	padding: 2px;
	border: thin dotted #9C9B5A;
}
.dots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: auto;
	padding: 2px;
	border: thin dotted #9C9B5A;
}
}
.dots2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFff66;
	margin: auto;
	padding: 2px;
	border: thin dotted #9C9B5A;
}
.bodybgw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: ffffff;
}.indented
   {
   padding-left: 50pt;
   padding-right: 50pt;
   }
